.ctw {margin-bottom:10px; border:0px solid #d6d6d6; 
background: #0977a2;
background: -moz-linear-gradient(45deg,  #0977a2 0%, #0977a2 34%, #28b8d8 76%, #28b8d8 100%);
background: -webkit-linear-gradient(45deg,  #0977a2 0%,#0977a2 34%,#28b8d8 76%,#28b8d8 100%);
background: linear-gradient(45deg,  #0977a2 0%,#0977a2 34%,#28b8d8 76%,#28b8d8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0977a2', endColorstr='#28b8d8',GradientType=1 );
} /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height: 45px; background:transparent; border-bottom:0px solid #b3d2e0;}
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {}
.ctw tr.top td.middle {vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:24px; text-transform:uppercase; font-family: 'Montserrat'; font-weight:normal; letter-spacing:0px;}
.ctw tr.top td.right {}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:none; padding: 10px 0px 0px 0px; font-size:16px; color:#fff; overflow:hidden;}
.ctw tr.mid div.inner a{ color:#fff; text-decoration:underline;}
.ctw tr.mid div.inner a:hover{text-decoration:none;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}